.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.602121,0.522668,-0.301784,0,0);-ms-transform:matrix(0.000000,-0.602121,0.522668,-0.301784,0,0);-webkit-transform:matrix(0.000000,-0.602121,0.522668,-0.301784,0,0);}
.m3{transform:matrix(0.000000,-0.602152,0.522675,-0.301771,0,0);-ms-transform:matrix(0.000000,-0.602152,0.522675,-0.301771,0,0);-webkit-transform:matrix(0.000000,-0.602152,0.522675,-0.301771,0,0);}
.m5{transform:matrix(0.000000,-0.752676,0.522667,-0.301785,0,0);-ms-transform:matrix(0.000000,-0.752676,0.522667,-0.301785,0,0);-webkit-transform:matrix(0.000000,-0.752676,0.522667,-0.301785,0,0);}
.m2{transform:matrix(0.603534,-0.001015,0.001015,0.603534,0,0);-ms-transform:matrix(0.603534,-0.001015,0.001015,0.603534,0,0);-webkit-transform:matrix(0.603534,-0.001015,0.001015,0.603534,0,0);}
.m1{transform:matrix(0.603535,-0.001013,0.001013,0.603535,0,0);-ms-transform:matrix(0.603535,-0.001013,0.001013,0.603535,0,0);-webkit-transform:matrix(0.603535,-0.001013,0.001013,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m6{transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-ms-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-webkit-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.978266px;}
.ls15{letter-spacing:-0.884202px;}
.ls19{letter-spacing:-0.677261px;}
.ls30{letter-spacing:-0.602010px;}
.ls27{letter-spacing:-0.470320px;}
.ls35{letter-spacing:-0.338630px;}
.ls1e{letter-spacing:-0.319818px;}
.ls4{letter-spacing:-0.222968px;}
.ls11{letter-spacing:-0.153288px;}
.ls5{letter-spacing:-0.089187px;}
.ls16{letter-spacing:-0.075251px;}
.ls33{letter-spacing:-0.045986px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.076644px;}
.ls2c{letter-spacing:0.091973px;}
.ls32{letter-spacing:0.107302px;}
.ls14{letter-spacing:0.122630px;}
.ls8{letter-spacing:0.131690px;}
.ls25{letter-spacing:0.183946px;}
.ls13{letter-spacing:0.214603px;}
.ls2{letter-spacing:0.245265px;}
.ls1b{letter-spacing:0.263379px;}
.ls1c{letter-spacing:0.338630px;}
.lsb{letter-spacing:0.357443px;}
.ls12{letter-spacing:0.367891px;}
.ls2a{letter-spacing:0.376256px;}
.lsd{letter-spacing:0.395069px;}
.ls10{letter-spacing:0.398549px;}
.ls2e{letter-spacing:0.401342px;}
.ls3{letter-spacing:0.423639px;}
.ls7{letter-spacing:0.432694px;}
.ls28{letter-spacing:0.451507px;}
.ls2b{letter-spacing:0.459864px;}
.ls20{letter-spacing:0.468233px;}
.ls21{letter-spacing:0.470320px;}
.ls17{letter-spacing:0.489133px;}
.ls31{letter-spacing:0.490530px;}
.ls26{letter-spacing:0.507946px;}
.ls1d{letter-spacing:0.512826px;}
.ls34{letter-spacing:0.526758px;}
.ls6{letter-spacing:0.535123px;}
.ls2d{letter-spacing:0.545571px;}
.ls18{letter-spacing:0.564384px;}
.lse{letter-spacing:0.583197px;}
.ls1{letter-spacing:0.624310px;}
.ls1f{letter-spacing:0.639635px;}
.ls9{letter-spacing:0.658448px;}
.ls1a{letter-spacing:0.696074px;}
.ls29{letter-spacing:0.714886px;}
.lsc{letter-spacing:0.733699px;}
.ls2f{letter-spacing:0.752512px;}
.lsa{letter-spacing:0.771325px;}
.ls22{letter-spacing:0.790138px;}
.ls24{letter-spacing:0.827763px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.827763px;}
.ws21{word-spacing:-0.790138px;}
.wsa{word-spacing:-0.771325px;}
.ws2e{word-spacing:-0.752512px;}
.wsc{word-spacing:-0.733699px;}
.ws28{word-spacing:-0.714886px;}
.ws19{word-spacing:-0.696074px;}
.ws9{word-spacing:-0.658448px;}
.ws1e{word-spacing:-0.639635px;}
.ws1{word-spacing:-0.624310px;}
.wse{word-spacing:-0.583197px;}
.ws17{word-spacing:-0.564384px;}
.ws2c{word-spacing:-0.545571px;}
.ws6{word-spacing:-0.535123px;}
.ws34{word-spacing:-0.526758px;}
.ws1c{word-spacing:-0.512826px;}
.ws25{word-spacing:-0.507946px;}
.ws30{word-spacing:-0.490530px;}
.ws16{word-spacing:-0.489133px;}
.ws20{word-spacing:-0.470320px;}
.ws1f{word-spacing:-0.468233px;}
.ws2a{word-spacing:-0.459864px;}
.ws27{word-spacing:-0.451507px;}
.ws7{word-spacing:-0.432694px;}
.ws3{word-spacing:-0.423639px;}
.ws2d{word-spacing:-0.401342px;}
.ws10{word-spacing:-0.398549px;}
.wsd{word-spacing:-0.395069px;}
.ws29{word-spacing:-0.376256px;}
.ws11{word-spacing:-0.367891px;}
.wsb{word-spacing:-0.357443px;}
.ws1b{word-spacing:-0.338630px;}
.ws1a{word-spacing:-0.263379px;}
.ws2{word-spacing:-0.245265px;}
.ws12{word-spacing:-0.214603px;}
.ws24{word-spacing:-0.183946px;}
.ws32{word-spacing:-0.153288px;}
.ws8{word-spacing:-0.131690px;}
.ws13{word-spacing:-0.122630px;}
.ws31{word-spacing:-0.107302px;}
.ws2b{word-spacing:-0.091973px;}
.wsf{word-spacing:-0.076644px;}
.ws0{word-spacing:0.000000px;}
.ws33{word-spacing:0.045986px;}
.ws15{word-spacing:0.075251px;}
.ws5{word-spacing:0.089187px;}
.ws4{word-spacing:0.222968px;}
.ws1d{word-spacing:0.319818px;}
.ws35{word-spacing:0.338630px;}
.ws26{word-spacing:0.470320px;}
.ws2f{word-spacing:0.602010px;}
.ws18{word-spacing:0.677261px;}
.ws14{word-spacing:0.884202px;}
.ws22{word-spacing:0.978266px;}
._0{margin-left:-3.852000px;}
._2{margin-left:-1.233180px;}
._3{width:1.072330px;}
._1{width:32.832000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(44,55,151);}
.fsa{font-size:4.171777px;}
.fsb{font-size:4.866924px;}
.fs9{font-size:5.206335px;}
.fs10{font-size:15.328800px;}
.fsf{font-size:18.812800px;}
.fse{font-size:22.296800px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:24.555635px;}
.fs6{font-size:24.663600px;}
.fs11{font-size:28.000000px;}
.fs8{font-size:28.063640px;}
.fs5{font-size:28.412000px;}
.fs13{font-size:28.458800px;}
.fsc{font-size:29.190400px;}
.fsd{font-size:30.800000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs12{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y64{bottom:48.375048px;}
.y3f{bottom:49.945447px;}
.y61{bottom:52.507576px;}
.y63{bottom:68.653836px;}
.y3e{bottom:73.121205px;}
.y50{bottom:74.947020px;}
.y40{bottom:82.080808px;}
.y56{bottom:83.803692px;}
.y51{bottom:86.232166px;}
.y5b{bottom:86.236028px;}
.y62{bottom:88.932624px;}
.y55{bottom:95.998092px;}
.y5a{bottom:95.998727px;}
.y60{bottom:96.002590px;}
.y0{bottom:106.222222px;}
.y32{bottom:107.927786px;}
.y59{bottom:108.193127px;}
.y5f{bottom:108.196990px;}
.y54{bottom:117.445083px;}
.y31{bottom:125.790212px;}
.y53{bottom:127.536086px;}
.y5d{bottom:127.541658px;}
.y58{bottom:129.640118px;}
.y5e{bottom:129.643981px;}
.y57{bottom:139.732195px;}
.y5c{bottom:139.736058px;}
.y52{bottom:148.984151px;}
.y25{bottom:167.055689px;}
.y24{bottom:193.128416px;}
.y68{bottom:203.066954px;}
.y29{bottom:219.055571px;}
.y23{bottom:219.201143px;}
.y2f{bottom:239.350582px;}
.y22{bottom:245.273871px;}
.y2e{bottom:257.213007px;}
.y21{bottom:332.318395px;}
.y33{bottom:346.433638px;}
.y20{bottom:358.391122px;}
.y1f{bottom:384.463849px;}
.y30{bottom:392.907899px;}
.y42{bottom:395.886842px;}
.y1e{bottom:410.536577px;}
.y41{bottom:418.193509px;}
.y2c{bottom:437.442424px;}
.y3d{bottom:479.492664px;}
.y1d{bottom:484.711072px;}
.y1c{bottom:510.783799px;}
.y1b{bottom:536.856526px;}
.y3b{bottom:551.909422px;}
.y39{bottom:558.844768px;}
.y3c{bottom:561.329643px;}
.y1a{bottom:562.929254px;}
.y3a{bottom:565.054181px;}
.y19{bottom:623.901051px;}
.y18{bottom:649.973778px;}
.y17{bottom:676.046505px;}
.y16{bottom:702.119232px;}
.y27{bottom:704.712020px;}
.y15{bottom:728.191960px;}
.y14{bottom:788.304081px;}
.y13{bottom:814.376808px;}
.y12{bottom:840.449535px;}
.y4f{bottom:858.755004px;}
.y11{bottom:866.522263px;}
.y4e{bottom:884.827731px;}
.y66{bottom:885.257207px;}
.y4d{bottom:885.551974px;}
.y65{bottom:908.432965px;}
.y10{bottom:926.634384px;}
.y35{bottom:940.837184px;}
.y36{bottom:940.918617px;}
.yf{bottom:952.707111px;}
.y38{bottom:957.450973px;}
.y34{bottom:961.155640px;}
.y37{bottom:977.775823px;}
.ye{bottom:978.779838px;}
.y4c{bottom:997.809549px;}
.y4b{bottom:1023.882277px;}
.yd{bottom:1026.881606px;}
.yc{bottom:1052.954333px;}
.yb{bottom:1079.027061px;}
.ya{bottom:1105.099788px;}
.y49{bottom:1106.445913px;}
.y4a{bottom:1107.170156px;}
.y9{bottom:1144.344312px;}
.y2d{bottom:1156.084040px;}
.y28{bottom:1178.487273px;}
.y2a{bottom:1187.670425px;}
.y8{bottom:1195.041282px;}
.y48{bottom:1201.623680px;}
.y7{bottom:1221.114009px;}
.y2b{bottom:1222.850742px;}
.y47{bottom:1227.696166px;}
.y6{bottom:1247.186736px;}
.y46{bottom:1253.768893px;}
.y5{bottom:1273.259464px;}
.y69{bottom:1296.429910px;}
.y4{bottom:1299.331949px;}
.y45{bottom:1314.740690px;}
.y3{bottom:1325.404918px;}
.y44{bottom:1340.813417px;}
.y2{bottom:1351.477645px;}
.y43{bottom:1366.886144px;}
.y1{bottom:1377.550373px;}
.y67{bottom:1424.951557px;}
.y26{bottom:1430.740909px;}
.hc{height:3.074599px;}
.hd{height:3.586923px;}
.hb{height:3.837069px;}
.h16{height:11.159366px;}
.h15{height:13.319462px;}
.h14{height:13.432339px;}
.h17{height:13.695718px;}
.h13{height:16.298961px;}
.h9{height:18.097503px;}
.h8{height:18.177073px;}
.ha{height:20.682902px;}
.h7{height:20.939644px;}
.h1b{height:20.974136px;}
.h18{height:21.000000px;}
.h19{height:21.336000px;}
.he{height:21.513325px;}
.h11{height:22.699600px;}
.hf{height:24.000000px;}
.h5{height:24.192000px;}
.h2{height:27.432000px;}
.h3{height:30.240000px;}
.h1a{height:36.288000px;}
.h4{height:42.336000px;}
.h12{height:98.207273px;}
.h6{height:233.785455px;}
.h1{height:1315.707071px;}
.h10{height:1330.191919px;}
.h0{height:1477.454545px;}
.w2{width:272.894545px;}
.w1{width:866.676768px;}
.w4{width:869.090909px;}
.w3{width:872.712121px;}
.w0{width:956.000000px;}
.x1c{left:7.128477px;}
.x0{left:43.454545px;}
.x1b{left:46.042505px;}
.x1d{left:53.170982px;}
.x1{left:87.588189px;}
.x2{left:98.753593px;}
.x8{left:106.101274px;}
.x3{left:131.344502px;}
.x1e{left:139.316963px;}
.x4{left:142.208138px;}
.x5{left:174.799047px;}
.x1f{left:185.359468px;}
.x29{left:211.521518px;}
.x20{left:268.141342px;}
.x21{left:314.183847px;}
.x2f{left:349.429588px;}
.x22{left:388.547611px;}
.x23{left:434.590116px;}
.x19{left:495.829641px;}
.x24{left:499.360806px;}
.x1a{left:510.892194px;}
.x17{left:539.231317px;}
.x6{left:542.911193px;}
.x25{left:545.403311px;}
.xa{left:547.739476px;}
.x12{left:550.821650px;}
.x2d{left:571.861818px;}
.x26{left:614.716449px;}
.x7{left:639.650909px;}
.x16{left:641.040972px;}
.x18{left:660.904044px;}
.x9{left:677.835625px;}
.xf{left:689.453198px;}
.x2e{left:693.534545px;}
.xe{left:700.956899px;}
.x27{left:736.808755px;}
.x30{left:742.252402px;}
.xd{left:743.633211px;}
.xc{left:775.175277px;}
.x10{left:779.539299px;}
.x28{left:782.851260px;}
.xb{left:789.584300px;}
.x13{left:802.761891px;}
.x14{left:805.745528px;}
.x2a{left:807.931533px;}
.x15{left:817.243601px;}
.x11{left:831.977106px;}
.x2b{left:848.337260px;}
.x2c{left:852.071454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.540297pt;}
.ls15{letter-spacing:-0.488346pt;}
.ls19{letter-spacing:-0.374052pt;}
.ls30{letter-spacing:-0.332491pt;}
.ls27{letter-spacing:-0.259758pt;}
.ls35{letter-spacing:-0.187026pt;}
.ls1e{letter-spacing:-0.176636pt;}
.ls4{letter-spacing:-0.123146pt;}
.ls11{letter-spacing:-0.084661pt;}
.ls5{letter-spacing:-0.049258pt;}
.ls16{letter-spacing:-0.041561pt;}
.ls33{letter-spacing:-0.025398pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.042331pt;}
.ls2c{letter-spacing:0.050797pt;}
.ls32{letter-spacing:0.059263pt;}
.ls14{letter-spacing:0.067729pt;}
.ls8{letter-spacing:0.072732pt;}
.ls25{letter-spacing:0.101593pt;}
.ls13{letter-spacing:0.118526pt;}
.ls2{letter-spacing:0.135460pt;}
.ls1b{letter-spacing:0.145465pt;}
.ls1c{letter-spacing:0.187026pt;}
.lsb{letter-spacing:0.197416pt;}
.ls12{letter-spacing:0.203187pt;}
.ls2a{letter-spacing:0.207807pt;}
.lsd{letter-spacing:0.218197pt;}
.ls10{letter-spacing:0.220119pt;}
.ls2e{letter-spacing:0.221662pt;}
.ls3{letter-spacing:0.233976pt;}
.ls7{letter-spacing:0.238978pt;}
.ls28{letter-spacing:0.249368pt;}
.ls2b{letter-spacing:0.253983pt;}
.ls20{letter-spacing:0.258606pt;}
.ls21{letter-spacing:0.259758pt;}
.ls17{letter-spacing:0.270149pt;}
.ls31{letter-spacing:0.270920pt;}
.ls26{letter-spacing:0.280539pt;}
.ls1d{letter-spacing:0.283235pt;}
.ls34{letter-spacing:0.290929pt;}
.ls6{letter-spacing:0.295549pt;}
.ls2d{letter-spacing:0.301320pt;}
.ls18{letter-spacing:0.311710pt;}
.lse{letter-spacing:0.322100pt;}
.ls1{letter-spacing:0.344807pt;}
.ls1f{letter-spacing:0.353271pt;}
.ls9{letter-spacing:0.363662pt;}
.ls1a{letter-spacing:0.384442pt;}
.ls29{letter-spacing:0.394833pt;}
.lsc{letter-spacing:0.405223pt;}
.ls2f{letter-spacing:0.415613pt;}
.lsa{letter-spacing:0.426004pt;}
.ls22{letter-spacing:0.436394pt;}
.ls24{letter-spacing:0.457175pt;}
.ws23{word-spacing:-0.457175pt;}
.ws21{word-spacing:-0.436394pt;}
.wsa{word-spacing:-0.426004pt;}
.ws2e{word-spacing:-0.415613pt;}
.wsc{word-spacing:-0.405223pt;}
.ws28{word-spacing:-0.394833pt;}
.ws19{word-spacing:-0.384442pt;}
.ws9{word-spacing:-0.363662pt;}
.ws1e{word-spacing:-0.353271pt;}
.ws1{word-spacing:-0.344807pt;}
.wse{word-spacing:-0.322100pt;}
.ws17{word-spacing:-0.311710pt;}
.ws2c{word-spacing:-0.301320pt;}
.ws6{word-spacing:-0.295549pt;}
.ws34{word-spacing:-0.290929pt;}
.ws1c{word-spacing:-0.283235pt;}
.ws25{word-spacing:-0.280539pt;}
.ws30{word-spacing:-0.270920pt;}
.ws16{word-spacing:-0.270149pt;}
.ws20{word-spacing:-0.259758pt;}
.ws1f{word-spacing:-0.258606pt;}
.ws2a{word-spacing:-0.253983pt;}
.ws27{word-spacing:-0.249368pt;}
.ws7{word-spacing:-0.238978pt;}
.ws3{word-spacing:-0.233976pt;}
.ws2d{word-spacing:-0.221662pt;}
.ws10{word-spacing:-0.220119pt;}
.wsd{word-spacing:-0.218197pt;}
.ws29{word-spacing:-0.207807pt;}
.ws11{word-spacing:-0.203187pt;}
.wsb{word-spacing:-0.197416pt;}
.ws1b{word-spacing:-0.187026pt;}
.ws1a{word-spacing:-0.145465pt;}
.ws2{word-spacing:-0.135460pt;}
.ws12{word-spacing:-0.118526pt;}
.ws24{word-spacing:-0.101593pt;}
.ws32{word-spacing:-0.084661pt;}
.ws8{word-spacing:-0.072732pt;}
.ws13{word-spacing:-0.067729pt;}
.ws31{word-spacing:-0.059263pt;}
.ws2b{word-spacing:-0.050797pt;}
.wsf{word-spacing:-0.042331pt;}
.ws0{word-spacing:0.000000pt;}
.ws33{word-spacing:0.025398pt;}
.ws15{word-spacing:0.041561pt;}
.ws5{word-spacing:0.049258pt;}
.ws4{word-spacing:0.123146pt;}
.ws1d{word-spacing:0.176636pt;}
.ws35{word-spacing:0.187026pt;}
.ws26{word-spacing:0.259758pt;}
.ws2f{word-spacing:0.332491pt;}
.ws18{word-spacing:0.374052pt;}
.ws14{word-spacing:0.488346pt;}
.ws22{word-spacing:0.540297pt;}
._0{margin-left:-2.127464pt;}
._2{margin-left:-0.681087pt;}
._3{width:0.592249pt;}
._1{width:18.133155pt;}
.fsa{font-size:2.304077pt;}
.fsb{font-size:2.688008pt;}
.fs9{font-size:2.875466pt;}
.fs10{font-size:8.466115pt;}
.fsf{font-size:10.390333pt;}
.fse{font-size:12.314551pt;}
.fs1{font-size:13.255230pt;}
.fs7{font-size:13.562108pt;}
.fs6{font-size:13.621737pt;}
.fs11{font-size:15.464435pt;}
.fs8{font-size:15.499583pt;}
.fs5{font-size:15.691983pt;}
.fs13{font-size:15.717831pt;}
.fsc{font-size:16.121895pt;}
.fsd{font-size:17.010879pt;}
.fs3{font-size:17.673640pt;}
.fs0{font-size:19.882845pt;}
.fs2{font-size:22.092050pt;}
.fs12{font-size:26.510460pt;}
.fs4{font-size:30.928870pt;}
.y64{bottom:26.717600pt;}
.y3f{bottom:27.584933pt;}
.y61{bottom:29.000000pt;}
.y63{bottom:37.917600pt;}
.y3e{bottom:40.384933pt;}
.y50{bottom:41.393333pt;}
.y40{bottom:45.333333pt;}
.y56{bottom:46.284884pt;}
.y51{bottom:47.626133pt;}
.y5b{bottom:47.628267pt;}
.y62{bottom:49.117600pt;}
.y55{bottom:53.019867pt;}
.y5a{bottom:53.020218pt;}
.y60{bottom:53.022351pt;}
.y0{bottom:58.666667pt;}
.y32{bottom:59.608652pt;}
.y59{bottom:59.755200pt;}
.y5f{bottom:59.757333pt;}
.y54{bottom:64.865067pt;}
.y31{bottom:69.474092pt;}
.y53{bottom:70.438340pt;}
.y5d{bottom:70.441418pt;}
.y58{bottom:71.600400pt;}
.y5e{bottom:71.602533pt;}
.y57{bottom:77.174267pt;}
.y5c{bottom:77.176400pt;}
.y52{bottom:82.284133pt;}
.y25{bottom:92.265067pt;}
.y24{bottom:106.665067pt;}
.y68{bottom:112.154133pt;}
.y29{bottom:120.984667pt;}
.y23{bottom:121.065067pt;}
.y2f{bottom:132.193627pt;}
.y22{bottom:135.465067pt;}
.y2e{bottom:142.059067pt;}
.y21{bottom:183.539867pt;}
.y33{bottom:191.335733pt;}
.y20{bottom:197.939867pt;}
.y1f{bottom:212.339867pt;}
.y30{bottom:217.003526pt;}
.y42{bottom:218.648800pt;}
.y1e{bottom:226.739867pt;}
.y41{bottom:230.968800pt;}
.y2c{bottom:241.600000pt;}
.y3d{bottom:264.824400pt;}
.y1d{bottom:267.706533pt;}
.y1c{bottom:282.106533pt;}
.y1b{bottom:296.506533pt;}
.y3b{bottom:304.820267pt;}
.y39{bottom:308.650667pt;}
.y3c{bottom:310.023067pt;}
.y1a{bottom:310.906533pt;}
.y3a{bottom:312.080133pt;}
.y19{bottom:344.581333pt;}
.y18{bottom:358.981333pt;}
.y17{bottom:373.381333pt;}
.y16{bottom:387.781333pt;}
.y27{bottom:389.213333pt;}
.y15{bottom:402.181333pt;}
.y14{bottom:435.381333pt;}
.y13{bottom:449.781333pt;}
.y12{bottom:464.181333pt;}
.y4f{bottom:474.291467pt;}
.y11{bottom:478.581333pt;}
.y4e{bottom:488.691467pt;}
.y66{bottom:488.928667pt;}
.y4d{bottom:489.091467pt;}
.y65{bottom:501.728667pt;}
.y10{bottom:511.781333pt;}
.y35{bottom:519.625557pt;}
.y36{bottom:519.670533pt;}
.yf{bottom:526.181333pt;}
.y38{bottom:528.801374pt;}
.y34{bottom:530.847467pt;}
.y37{bottom:540.026814pt;}
.ye{bottom:540.581333pt;}
.y4c{bottom:551.091467pt;}
.y4b{bottom:565.491467pt;}
.yd{bottom:567.148000pt;}
.yc{bottom:581.548000pt;}
.yb{bottom:595.948000pt;}
.ya{bottom:610.348000pt;}
.y49{bottom:611.091467pt;}
.y4a{bottom:611.491467pt;}
.y9{bottom:632.022800pt;}
.y2d{bottom:638.506667pt;}
.y28{bottom:650.880000pt;}
.y2a{bottom:655.951867pt;}
.y8{bottom:660.022800pt;}
.y48{bottom:663.658267pt;}
.y7{bottom:674.422800pt;}
.y2b{bottom:675.382000pt;}
.y47{bottom:678.058133pt;}
.y6{bottom:688.822800pt;}
.y46{bottom:692.458133pt;}
.y5{bottom:703.222800pt;}
.y69{bottom:716.019867pt;}
.y4{bottom:717.622667pt;}
.y45{bottom:726.132933pt;}
.y3{bottom:732.022800pt;}
.y44{bottom:740.532933pt;}
.y2{bottom:746.422800pt;}
.y43{bottom:754.932933pt;}
.y1{bottom:760.822800pt;}
.y67{bottom:787.002533pt;}
.y26{bottom:790.200000pt;}
.hc{height:1.698105pt;}
.hd{height:1.981062pt;}
.hb{height:2.119218pt;}
.h16{height:6.163332pt;}
.h15{height:7.356356pt;}
.h14{height:7.418698pt;}
.h17{height:7.564162pt;}
.h13{height:9.001937pt;}
.h9{height:9.995273pt;}
.h8{height:10.039220pt;}
.ha{height:11.423193pt;}
.h7{height:11.564992pt;}
.h1b{height:11.584041pt;}
.h18{height:11.598326pt;}
.h19{height:11.783900pt;}
.he{height:11.881836pt;}
.h11{height:12.537018pt;}
.hf{height:13.255230pt;}
.h5{height:13.361272pt;}
.h2{height:15.150728pt;}
.h3{height:16.701590pt;}
.h1a{height:20.041908pt;}
.h4{height:23.382226pt;}
.h12{height:54.240000pt;}
.h6{height:129.120000pt;}
.h1{height:726.666667pt;}
.h10{height:734.666667pt;}
.h0{height:816.000000pt;}
.w2{width:150.720000pt;}
.w1{width:478.666667pt;}
.w4{width:480.000000pt;}
.w3{width:482.000000pt;}
.w0{width:528.000000pt;}
.x1c{left:3.937067pt;}
.x0{left:24.000000pt;}
.x1b{left:25.429333pt;}
.x1d{left:29.366400pt;}
.x1{left:48.375067pt;}
.x2{left:54.541733pt;}
.x8{left:58.599867pt;}
.x3{left:72.541733pt;}
.x1e{left:76.944933pt;}
.x4{left:78.541733pt;}
.x5{left:96.541733pt;}
.x1f{left:102.374267pt;}
.x29{left:116.823600pt;}
.x20{left:148.094800pt;}
.x21{left:173.524133pt;}
.x2f{left:192.990400pt;}
.x22{left:214.595333pt;}
.x23{left:240.024667pt;}
.x19{left:273.847333pt;}
.x24{left:275.797600pt;}
.x1a{left:282.166400pt;}
.x17{left:297.818133pt;}
.x6{left:299.850533pt;}
.x25{left:301.226933pt;}
.xa{left:302.517200pt;}
.x12{left:304.219489pt;}
.x2d{left:315.840000pt;}
.x26{left:339.508667pt;}
.x7{left:353.280000pt;}
.x16{left:354.047733pt;}
.x18{left:365.018133pt;}
.x9{left:374.369467pt;}
.xf{left:380.785867pt;}
.x2e{left:383.040000pt;}
.xe{left:387.139375pt;}
.x27{left:406.940400pt;}
.x30{left:409.946933pt;}
.xd{left:410.709556pt;}
.xc{left:428.130278pt;}
.x10{left:430.540533pt;}
.x28{left:432.369733pt;}
.xb{left:436.088400pt;}
.x13{left:443.366400pt;}
.x14{left:445.014267pt;}
.x2a{left:446.221600pt;}
.x15{left:451.364667pt;}
.x11{left:459.502000pt;}
.x2b{left:468.537733pt;}
.x2c{left:470.600133pt;}
}
